/* CSS PingTai_Mdia */
@media only screen and (max-width: 1400px) {
	.pingtai {
		width: 100%;
		padding: 0 3.571vw 3.571vw 3.571vw;
	}
}

@media only screen and (max-width: 760px) {

	/*平台内容----开始--------------------------------------------------------*/
	.pingtai {
		border-radius: 2.105vw;
		margin-bottom: 3.947vw;
	}

	.pingtai .pt_box {
		border-radius: 2.150vw;
		margin: 1.316vw;
	}

	.pingtai .pt_box .pt_lj {
		padding: 1.316vw;
	}

	.pingtai .pt_box .pt_lj li a {
		max-height: 10.526vw;
		min-height: 7.895vw;
		padding: 1.316vw;
		margin: 0.526vw;
		border-radius: 0.789vw;
		font-size: 2.895vw;
	}

	/*平台内容----结束--------------------------------------------------------*/
}

@media only screen and (max-width: 460px) {
	.pingtai .pt_box {
		width: calc(50% - 12px);
		border-radius: 3.478vw;
		padding: 2.174vw;
	}

	.pingtai .pt_box dd {
		width: 100%;
		height: 15.500vw;
		border-radius: 2.174vw;
		margin-bottom: 2.174vw;
	}

	.pingtai .pt_box .pt_lj {
		padding: 0;
	}

	.pingtai .pt_box .pt_lj li {
		width: 100%;
		flex-wrap: wrap;
		box-sizing: border-box;
	}

	.pingtai .pt_box .pt_lj li a {
		width: 100%;
		height: 8.696vw;
		font-size: 16px;
		border-radius: 1.739vw;
		margin: 0 auto;
		margin-bottom: 2.174vw;
	}

	.pingtai .pt_box .pt_lj li .pt_an02 {
		margin-bottom: 0.435vw;
	}
}